Drupal TableField Module Cross Site Scripting Vulnerability

Bugtraq ID: 69227
Class: Input Validation Error
CVE: CVE-2014-8378
Remote: Yes
Local: No
Published: Aug 13 2014 12:00AM
Updated: Oct 29 2014 12:58AM
Credit: Matt V
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus